body{color:#707070;font-family:Verdana,Arial,sans-serif;font-size:14px;line-height:26px;margin:0;width:100%}    
#visual-portal-wrapper{margin:0 auto;max-width:1200px;width:100%}

h1,h2,h3,h4,h5,h6 {font-family:Verdana,Arial,sans-serif; font-variant:small-caps; font-weight:normal;letter-spacing:1px;margin-bottom:20px}
h1{font-size:40px;line-height: 40px}
h2{font-size:25px}
h3{font-size:20px}
h4{font-size:18px}
h5{font-size:18px}
h6{font-size:14px}

::selection { background:#6399D3; color:#fff; }
::-moz-selection { background:#6399D3; color:#fff; }

input { padding:2px; }
img, input, select { max-width:100%; }
input[type="text"]:focus, input[type="password"]:focus, textarea:focus { background-color:#EFF5FB; }
input[type="submit"],
input[type="button"],
button {
    background:#6399D3;
    border:0;
    border-radius:0.3em;
    color:#fff;
    cursor:pointer;
    font-size:82%;
    font-weight:bold;
    line-height:1em;
    margin-right:5px;
    padding:0.75em;
}
input[type="submit"].discreet { color:#fff!important; font-weight:bold!important; padding:0.5em; }
input[type="submit"]:hover, input[type="button"]:hover, button:hover { background-color:#000; }
#content ul, #content ol { margin-bottom:1em; }
#content .ploneSkin .mceEditorFocus .mceIframeContainer { background-color:#F6F9FD; }
.ploneSkin iframe { max-width:99%; }
#content .mceFirst a.mceText,
#content .mceLast a.mceOpen { border:1px solid #444; }
#content .mceFirst a.mceText { border-right:0; }
#internallinkcontainer .list.item a { position:static; }
div.overlay,
#fieldset-openid-login input, #login-form input { font-size:1em; }
dl.collapsible, .optionsToggle, #content fieldset { border-color:#6399d3; }
.optionsToggle { background-color:#D3E2F2; }

/**/ /* Header */ /**/

#portal-top > div.cell {min-height:130px}

#portal-personaltools{background-color:white}

#portal-search {
    float:right;
    font-size:12px;
    margin:12px;
    max-width:210px;
    min-width:200px;
    width:90%;
}
.LSBox{
    background:#fcfcfc;
    background:linear-gradient(to bottom, #fcfcfc, #e6e6e6);
    background:-moz-linear-gradient(to bottom, #fcfcfc, #e6e6e6);
    background:-o-linear-gradient(to bottom, #fcfcfc, #e6e6e6);
    background:-webkit-linear-gradient(to bottom, #fcfcfc, #e6e6e6);
    border-color:#e6e6e6;
    border-radius:19px;
    border-style:solid;
    border-width:1px;
    padding:5px 0 4px 10px;
    position:relative;
    white-space:nowrap;
}
.LSBox input.searchButton, .LSBox .searchButton[type="submit"], #content #search-field .searchButton {
    background: url("../images/magnify.png") no-repeat scroll 0 0 transparent;
    background-size:auto 100%;
    border: 0 none;
    height: 20px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -119988px;
    width: 25px;
}
input.searchPage { vertical-align:top; }
#content #search-field .searchButton { height:25px; margin-left:5px; margin-top:9px; }
#searchGadget { background:none; border:0; }
.searchSection { position:absolute; top:26px; }


#portal-logo {
    background-image: url(../images/logo.png);
    border:2px solid black;
    border-top-left-radius:20px;
    border-top-right-radius:20px;
    height:104px;
    width:134px;
}

#selector{display:none}

#portal-globalnav{
    height: 40px;
    margin: -40px 0 0;
    text-align:right;
}
#portal-globalnav,
#portal-globalnav li,
#portal-globalnav li a,
#portal-globalnav .selected a,
#portal-globalnav .selected a:hover,
#portal-globalnav a:hover { background:none; z-index:9; }

#portal-globalnav > li{
    line-height: 36px;
    margin-left: 2px;
    padding: 6px 1.5%;
}
#portal-globalnav >li:last-child { padding-right:0; }
#portal-globalnav > li > a{
    background:none;
    border:0;
    font-variant:small-caps;
    font-family:Verdana,Arial,sans-serif;
    font-size:16px;
    font-weight:300;
    letter-spacing:0.064em;
    line-height:34px;
    min-width:2px;
    padding:0
}

#portal-logo{margin:14px 0 15px}

.banner {
    display:inline-block;
    font-size:50px;
    font-variant:small-caps;
    letter-spacing:0.064em;
    line-height:1em;
    margin-left:20px;
    margin-top:43px;
    vertical-align:top;
}

.btn-navbar {
    background-color:#6399D3;
    border-radius:3px;
    display:none;
    float:right;
    margin-right:5px;
    margin-top:-50px;
    padding:8px 10px;
}
.btn-navbar span {
    background-color:#fff;
    border-radius:1px;
    display:block;
    margin-bottom:4px;
    padding:1px;
    width:20px;
}
.btn-navbar span:last-of-type { margin-bottom:0; }

/**/ /* Content */ /**/

#portal-columns-wrapper{margin:0 auto}
#content{ margin-right:0; font-size:100%; }
.section-front-page h1, .section-front-page #portal-breadcrumbs { display:none }

#content div.documentByLine { font-size:80%; margin-bottom:0.5em; }

.carousel { clear:both; }
.carousel-text {
    background-color:rgba(112,112,112,0.7);
    color:#fff;
    bottom:auto;
    left:auto;
    padding:1.2% 2%;
    right:0; 
    top:0;
}
.carousel-title{font-family:Verdana,Arial,sans-serif;font-size:22px;letter-spacing:1px}
.carousel-pager { bottom:0; margin:0.75em 1em; position:absolute; }
.carousel-pager a {
    background-color:#6399d3;
    border:2px solid #fff;
    border-radius:7px;
    font-size:0;
    padding:5px;
}
.carousel-pager a:hover, .carousel-pager .carousel-pager-item-active { background-color:#000; }
.carousel-banners, .carousel-banner, .carousel-image img { height:auto; max-height:300px; max-width:100%!important; }
body.template-atct_edit .carousel{display:none}  
.carousel-banners,.carousel-image img{border-top-left-radius:20px;border-top-right-radius:20px}

/* Tables */

th { padding-right:15px; }

/* Edit Bar */

#content-views { line-height:20px; }
#content-views a, #content li.formTab a, #content-core li.formTab a { line-height:22px; }
#contentActionMenus { right:0; }

#content .documentDescription, #content #description { color:#999; margin-bottom:0.5em; }


/* Boxes */
.left {
    display:inline;
    float:left;
    border: 1px solid #ddd;
    border-top-left-radius:20px;
    border-top-right-radius:20px;
    background:#fcfcfc;
    background:linear-gradient(to bottom, #fcfcfc, #f7f7f7);
    background:-moz-linear-gradient(to bottom, #fcfcfc, #f7f7f7);
    background:-o-linear-gradient(to bottom, #fcfcfc, #f7f7f7);
    background:-webkit-linear-gradient(to bottom, #fcfcfc, #f7f7f7);
}
.left img,.wideBox p,.smallBox p { font-size:16px;padding:10px 5% 0;text-align:center;line-height:1.4em; }
.boxRight {
    display:inline;
    float:left;
    width:27%;
    min-height:160px;
    font-size:19px;
    letter-spacing:0.1px;
    line-height:1.4em;
    padding:2px 0 5px;
}
.wideBox{ width:71%; }
.wideBox .stacked { display:none; }
.smallBox { min-height:680px; width:22.5%; }
.padding img{padding-bottom:18px}
div.wideBox, div.smallBox { margin-bottom:8px; overflow: hidden; }
.smallBox, .wideBox{ margin-left:1.5%; }
.smallBox img, .wideBox img, .half img { max-width:90%; }
.black,#content a:hover{color:#000 !important}
.blue{color:#6399d3 !important}

.half { 
    border: 1px solid #ddd;
    border-top-left-radius:20px;
    border-top-right-radius:20px;
    background:#fcfcfc;
    background:linear-gradient(to bottom, #fcfcfc, #f7f7f7);
    background:-moz-linear-gradient(to bottom, #fcfcfc, #f7f7f7);
    background:-o-linear-gradient(to bottom, #fcfcfc, #f7f7f7);
    background:-webkit-linear-gradient(to bottom, #fcfcfc, #f7f7f7);
    float:left;
    margin-bottom:20px;
    height:240px;
    padding-top:2.5em;
    text-align:center;
    width:48%;
}
.half:nth-of-type(2n) { margin-left:2%; }
.half .earthwool { padding:15px 0 20px; }
.half .drivaire img { max-height:165px; }

/* Dark Blue Font */    
.portletSearch .searchField::-webkit-input-placeholder{color:#707070}
h1,h2,h3,h4,
#content a,
#content strong,
dl.portlet ul .navTreeCurrentNode a,
.portletSearch .searchField,
#portal-globalnav li a,
#portal-breadcrumbs span,
#content a:link,
#content a:visited,
dl.portlet a:visited {color:#707070}

#portal-globalnav a:hover,#portal-globalnav .selected a,#portal-globalnav .selected a:hover,#content a:link, a:link,
a:hover, h5 ,h6 { color:#6399d3; }
#content a:link, dl.portlet a:link { color:#6399d3; border:0; }
#content a:hover, dl.portlet a:hover { color:#707070!important; }
.userrole-anonymous .state-published { color:#6399d3!important; }

a:hover,#site-credits a:hover, #portal-siteactions li a:hover { color:#707070; }
#portal-bottom,
#copyright,
#copyright strong,
#site-credits a {
    color:#707070;
    text-decoration:none;
}

button,input,select,textarea{ font-family:Arial, Helvetica, sans-serif;font-size:1em;margin:0; }
input[type="checkbox"],input[type="radio"]{margin-right:3px}
button,input{line-height:normal}
button[disabled],input[disabled] { cursor:default; }
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}
input[type="search"]{
    -webkit-appearance:textfield;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
    box-sizing:content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance:none; }
button::-moz-focus-inner,input::-moz-focus-inner { border:0;padding:0; }

/* Shop */

#content-core .overlay_buyable_controls dd { margin:0.1em 0; }
#content-core .product .details { margin-bottom:0; }
#content-core .product .details dd { margin-left:0; }

.product:last-of-type { border-bottom:1px solid #ccc; }
div.product_tile {
    background-position:center top!important;
    background-size:auto!important;
    margin:0 2px;
    padding-bottom:55px;
}
div.product_tile_title { background:none; bottom:0; top:auto; }
div.product_tile_title h3 {
    color:#6399D3;
    margin:0;
    padding:0.4em 0.7em;
}

.product div.buyable a.add_cart_item,
#viewlet-above-content-body div.buyable a.add_cart_item,
.variant_view div.buyable a.add_cart_item { margin-left:10%; }

#portal-columns div.shopview_panes { margin-left:0; }
#portlet-cart dd.portletItem { padding-top:0; }
.portletCart #cart .cart_item { padding-bottom:1em; }
#cart #cart_items .cart_item_title { font-size:1.2em; font-variant:normal; margin-bottom:0.5em; }
img.cart_item_preview_image { float:left; margin-left:0; margin-right:0.3em; }
.cart_sum_content tr td:last-of-type { display:none; }
.cart_item .cart_item_quantity_unit { margin-right:0; }
.cart_item_price_wrapper { margin-top:10px; text-align:right; }
#portlet-cart .cart_sum_content { max-width:300px; }
.cart_item_price:before,
.cart_sum_content tr td:nth-of-type(2):before { content:"$"; }
.summary_item input.cart_item_count,
.portletCart input.cart_item_count { margin-right:0.2em; width:18px; }
.summary_item h3 { margin-bottom:0.5em; }
#cart .cart_item { margin-bottom:0; }
.summary_item ul.cart_item_content { margin-bottom:0.5em!important; }
.update_cart_item.update_cart_action { float:none; margin-left:0.2em; vertical-align:top; }
.availability { margin-right:0.4em; }
#content .availability_details p { margin-bottom:0; }
img.product_image { background-color:#fff; height:auto; margin-bottom:0.5em; padding-right:15px; max-width:40%; }
#content .details dt, #content .details dd { margin-bottom:5px; }
div.buyable dl.details dt.price { margin-left:0; }
.aspect strong:after { content:":" }

a.buyable_add_to_cart:link,
a.buyable_add_to_cart:active,
a.buyable_add_to_cart:visited,
a.buyable_update_cart:link,
a.buyable_update_cart:active,
a.buyable_update_cart:visited {
    background-color:#6399D3;
    line-height:1em;
    padding:0.75em;
}

.go_to_cart_action { margin-top:5px; }
a.go_to_cart_action:link,
a.go_to_cart_action:active,
a.go_to_cart_action:visited {
    background-color:#6399D3;
}
  
#content a.buyable_add_to_cart:hover,
#content a.buyable_update_cart:hover,
dl.portlet a.go_to_cart_action:hover { background-color:#000; color:#fff!important; }

/* Videos */

.mejs-container {
    height:auto!important;
    max-width:580px;
    width:100%!important;
}
.mejs-mediaelement, .me-plugin { position:static; }
.mejs-inner {
    height: 0;
    padding-bottom: 75%;
    padding-top: 30px;
    position: static;
    width: 100%;
}
embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mejs-overlay-play { width:100%!important; }

/**/ /* Portlets */ /**/

div.portletAssignments,
div.portletAssignments .portletHeader { font-size:1em; }
div.portletAssignments .managedPortletActions button { padding:0; }

.portletWrapper { margin-bottom:1em; }
.portlet {
    background: linear-gradient(to bottom, #fcfcfc, #f7f7f7) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border:1px solid #ccc;
    border-top-left-radius:20px;
    border-top-right-radius:20px;
}

.portlet .portletHeader {
    background:none;
    border-bottom:1px solid #ccc;
    font-family: Verdana, Arial, sans-serif;
    font-size:1.4em;
    font-variant:small-caps;
    font-weight:normal;
    letter-spacing:1px;
    margin:5px 10px;
    text-transform:capitalize;
}

.portlet .portletItem { margin:5px 5.5%; }

dl.portlet ul.navTreeLevel0 > .navTreeItem { border-bottom:1px solid #ddd; }
.portlet .navTree li.navTreeItem:last-of-type { border:0; }
dl.portlet ul.navTree .navTreeCurrentItem { background:none; border:0; font-weight:bold; margin:0; }

.portletWrapper .callout {
    background: none repeat scroll 0 0 #eeeeee;
    border-left: 1em solid #cccccc;
    clear: both;
    padding: 1em;
}

/**/ /**/ /* Responsive Styling */ /**/ /**/

@media (max-width:1200px) {
    #portal-globalnav { text-align:right; }
}

@media (max-width:1172px) {
    .carousel-banners { max-height:289px; }
}

@media (max-width:1148px) {
    .carousel-banners { max-height:283px; }
}

@media (max-width:1129px) {
    .carousel-banners { max-height:279px; }
}

@media (max-width:1109px) {
    .carousel-banners { max-height:274px; }
}

@media (max-width:1086px) {
    .carousel-banners { max-height:268px; }
}

@media (max-width:1068px) {
    .carousel-banners { max-height:263px; }
}

@media (max-width:1068px) {
    .carousel-banners { max-height:263px; }
}

@media (max-width:1045px) {
    .carousel-banners { max-height:258px; }
}

@media (max-width:1021px) {
    .carousel-banners { max-height:252px; }
}

@media (max-width:1002px) {
    .carousel-banners { max-height:247px; }
}

@media (max-width:980px) {
    .carousel-banners { max-height:242px; }
}

@media (max-width:959px) {
    .carousel-banners { max-height:236px; }
}

@media (max-width:937px) {
    .carousel-banners { max-height:231px; }
}

@media (max-width:916px) {
    .carousel-banners { max-height:226px; }
}

@media (max-width:896px) {
    .carousel-banners { max-height:221px; }
    .buyable dl.details dt.extra_comment { margin-left:33%; }
}

@media (max-width:877px) {
    .carousel-banners { max-height:216px; }
}

@media (max-width:853px) {
    .carousel-banners { max-height:210px; }
}

@media (max-width:830px) {
    .carousel-banners { max-height:204px; }
}

@media (max-width:813px) {
    .carousel-banners { max-height:200px; }
}

@media (max-width:793px) {
    .carousel-banners { max-height:195px; }
}

@media (max-width:770px) {
    .carousel-banners { max-height:189px; }
}

@media (max-width:760px) {
    #portal-column-content,
    #portal-column-one,
    #portal-column-two {
        float:none;
        margin-left:-98.875%;
        width:97.75%;
    }
    #portal-personaltools { display:none; }
    #portal-globalnav {
        background-color:#6399D3;
        border-radius:12px 12px 0 0;
        bottom:-235px;
        display:none;
        height:auto;
        margin:0;
        padding:2px 0;
        position:absolute;
        right:0;
        z-index:10;
    }
    #portal-globalnav li {
        display:list-item;
        margin:0;
        padding:3px 5px;
    }
    #portal-globalnav li a {
        border-radius:10px 10px 0 0;
        color:#fff;
        display:block;
        padding:0 7px 0 20px;
    }
    #portal-globalnav li a:hover,
    #portal-globalnav li.selected a,
    #portal-globalnav li.selected a:hover {
        color:#000;
        background:#fff;
    }
    .btn-navbar { display:inline-block; }
    .carousel-banners { max-height:190px; }
    .carousel-title { font-size:20px; }
    .boxRight, .wideBox, .smallBox { width:48%; }
    .smallBox { min-height:740px; }
    .smallBox:nth-of-type(2n+1) { margin-left:0; }
    .wideBox .oneline { display:none; }
    .wideBox .stacked { display:block; }
    .buyable dl.details dt.extra_comment { margin-left:0.5em; }
}

@media (max-width:748px) {
    #portal-logo { margin-bottom:10px; }
    .banner { font-size:40px; margin-left:15px; margin-top:46px; }
    .carousel-banners { max-height:184px; }
}

@media (max-width:729px) {
    .carousel-banners { max-height:179px; }
}

@media (max-width:709px) {
    .carousel-banners { max-height:174px; }
}

@media (max-width:688px) {
    .carousel-banners { max-height:169px; }
    .buyable dl.details dt.extra_comment { margin-left:34%; }
}

@media (max-width:664px) {
    .banner { float:left; font-size:30px; }
    #portal-logo { float:left; }
    .btn-navbar { clear:right; margin-top:25px; }
    #portal-globalnav { bottom:-368px; }
    .carousel-banners { max-height:163px; }
}

@media (max-width:645px) {
    .carousel-banners { max-height:158px; }
}

@media (max-width:624px) {
    .carousel-banners { max-height:152px; }
}

@media (max-width:604px) {
    .carousel-banners { max-height:148px; }
}

@media (max-width:585px) {
    .banner { margin-top:18px; }
}

@media (max-width:580px) {
    .carousel-banners { max-height:142px; }
    .carousel-title { font-size:18px; margin-left:8px; }
}

@media (max-width:561px) {
    .carousel-banners { max-height:137px; }
    input.searchPage[type="text"] { width:13em; }
}

@media (max-width:537px) {
    .carousel-banners { max-height:131px; }
}

@media (max-width:516px) {
    .carousel-banners { max-height:126px; }
}

@media (max-width:496px) {
    .carousel-banners { max-height:121px; }
    .boxRight, .wideBox { width:99%; margin-left:0; }
    .smallBox { min-height:660px; width:48.5%; }
    .smallBox:nth-of-type(4) { margin-left:1.5%; }
    .smallBox.first, .smallBox.padding { margin-left:0; }
}

@media (max-width:477px) {
    .carousel-banners { max-height:116px; }
}

@media (max-width:457px) {
    .banner { display:none; }
    .carousel-banners { max-height:111px; }
    .carousel-text { padding:1% 2%; }
    .carousel-title { font-size:17px; margin-left:10px; }
    input.searchPage[type="text"] { width:10em; }
}

@media (max-width:432px) {
    .carousel-banners { max-height:105px; }
    .buyable dl.details dt.extra_comment { margin-left:20%; }
}

@media (max-width:413px) {
    .carousel-banners { max-height:100px; }
}

@media (max-width:393px) {
    .carousel-banners { max-height:95px; }
    .buyable dl.details dt.vat { margin-left:47%; }
}

@media (max-width:377px) {
    .carousel-banners { max-height:91px; }
    .smallBox { min-height:0; width:98%; }
    .smallBox:nth-of-type(4) { margin-left:0; }
    input.searchPage[type="text"] { width:7em; }
}

@media (max-width:352px) {
    #portal-top > div.cell { min-height:0; }
    #portal-logo {
        background-image: url(../images/mobile-logo.png);
        height:85px;
        width:110px;
    }
    #searchGadget { width:10.7em; }
    .LSBox { padding:2px 0 3px 8px; }
    .carousel-banners { max-height:85px; }
    .buyable dl.details dt.vat { margin-left:40%; }
    .buyable dl.details dt.extra_comment { margin-left:0; }
}

@media (max-width:337px) {
    .carousel-banners { max-height:81px; }
}

@media (max-width:320px) {
    .carousel-banners { max-height:77px; }
    .buyable dl.details dt.vat { margin-left:34%; }
}
